#sj {
    display: none;
}

#pc .swiper-slide {

    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 44%;
}

#pc video,
#pc img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: '' !important;
}

.common_title {
    font-family: 'WorkSans-Bold';
    font-weight: bold;
    font-size: 40px;
    color: #333333;
    line-height: 56px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.common_title a {
    display: inline-block;
    color: #333333;
    transition: all .5s ease-in-out;
}

.common_title a span {
    color: #0061A6;
}

.common_title a:hover {
    color: #0061A6 !important;
}

.common_title a:hover span {
    color: #0061A6 !important;
}

.index_product {
    margin-top: 5%;
}

.index_product ::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

.index_product ::-webkit-scrollbar-button:vertical {
    display: none
}

.index_product ::-webkit-scrollbar-track:vertical {
    background-color: black
}

.index_product ::-webkit-scrollbar-track-piece {
    background: #E3E3E3
}

.index_product ::-webkit-scrollbar-track:horizontal {
    background-color: #E3E3E3
}

.index_product ::-webkit-scrollbar-thumb:horizontal {
    background-color: #0061A6;
    border-radius: 30px
}

.index_product ::-webkit-scrollbar-thumb:horizontal:hover {
    background-color: #004a80
}

.index_product .product_desc {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.index_product .product_wrap {
    margin-top: 40px;
}

.index_product .product_wrap .product_tab .tab_list {
    justify-content: center;
    align-items: center;
}

.index_product .product_wrap .product_tab .tab_link {
    width: auto;
    padding: 10px 30px;
    background: #F4F4F4;
    border-radius: 47px 47px 47px 47px;
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin-right: 25px;
    transition: all .5s ease-in-out;
    cursor: pointer;
}

.index_product .product_wrap .product_tab .tab_link.active,
.index_product .product_wrap .product_tab .tab_link:hover {
    background: #0061A6;
    color: #fff;
}

.index_product .product_wrap .product_content {
    margin-top: 40px;
}

.index_product .product_wrap .product_content .tab-pane {
    display: none;
}

.index_product .product_wrap .product_content .tab-pane.active {
    display: block;
}

.index_product .product_wrap .product_content .tab-pane .cont_wrap {
    padding-bottom: 60px;
}

.index_product .product_wrap .product_content .tab-pane .cont_wrap .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    background: #D9D9D9;
    border-radius: 50%;
    opacity: 1;
}

.index_product .product_wrap .product_content .tab-pane .cont_wrap .swiper-pagination-bullet-active {
    background: #0061A6;
}

.index_product .product_content .product_list .product_item {
    /* width: 23.2% !important;
    margin-right: 30px !important; */
    margin-right: 30px;
    max-width: 23.2%;
    padding: 24px;
    background: #FFFFFF;
    box-shadow: 0px 4px 22px 0px rgba(0, 0, 0, 0.06);
    border-radius: 8px 8px 8px 8px;
    border: 1px solid #DBDBDB;
}

.index_product .product_content .product_list .product_item .item_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
}

.index_product .product_content .product_list .product_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.index_product .product_content .product_list .product_item:hover .item_img img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.index_product .product_content .product_list .product_item .item_title {
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 15px 0;
}

.index_product .product_content .product_list .product_item .item_title a {
    display: inline-block;
    color: #333333;
    height: 56px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index_product .product_content .product_list .product_item:hover .item_title a {
    color: #0061A6;
}

.index_product .product_content .product_list .product_item .item_btn a {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    transition: all .5s ease-in-out;
}

.index_product .product_content .product_list .product_item .item_btn a:hover {
    margin-left: 10px;
}

.index_product .product_content .product_list .product_item .item_btn a:after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #0061A6 url(./img/index/read_more.png) no-repeat center center / 80%;
    border-radius: 50%;
    margin-left: 10px;
}

.index_product .swiper-container-horizontal>.swiper-pagination-bullets,
.index_product .swiper-pagination-custom,
.index_product .swiper-pagination-fraction {
    bottom: 0;
}

.index_application {
    margin-top: 5%;
    padding: 5% 0;
    background: #F8F8F8;
}


.index_application .application_desc {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.index_application .application_wrap {
    margin-top: 50px;

}

.index_application .application_wrap .app_list .app_item {
    display: none;
}

.index_application .application_wrap .app_list .app_item.active {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.index_application .application_wrap .app_list .app_item .item_info {
    width: 46%;
}

.index_application .application_wrap .app_list .app_item .item_info .item_title {
    font-family: 'WorkSans-Bold';
    font-weight: bold;
    font-size: 24px;
    color: #0061A6;
    line-height: 36px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.index_application .application_wrap .app_list .app_item .item_info .item_title a {
    display: inline-block;
    color: #0061A6;
}

.index_application .application_wrap .app_list .app_item .item_info .item_title a:hover {
    text-decoration: underline;
}

.index_application .application_wrap .app_list .app_item .item_info .item_desc {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-top: 20px;
}

.index_application .application_wrap .app_list .app_item .item_info .item_desc a {
    display: inline-block;
    color: #666666;
    height: 140px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index_application .application_wrap .app_list .app_item .item_info .app_btn a {
    display: inline-block;
    padding: 10px 20px;
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    background: #0061A6;
    border: 2px solid #0061A6;
    border-radius: 38px 38px 38px 38px;
    margin-top: 50px;
    transition: all .5s ease-in-out;
    display: flex;
    align-items: center;
    max-width: 180px;
}

.index_application .application_wrap .app_list .app_item .item_info .app_btn a:after {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(./img/index/read_more2.png) no-repeat center center / 100%;
    margin-left: 10px;
}

.index_application .application_wrap .app_list .app_item .item_info .app_btn a:hover {
    background-color: transparent;
    color: #0061A6;
}

.index_application .application_wrap .app_list .app_item .item_info .app_btn a:hover:after {
    background-image: url(./img/index/read_more2_hover.png);
}

.index_application .application_wrap .app_list .app_item .item_img {
    width: 48%;
    position: relative;
    height: 444px;
    overflow: hidden;
    border-radius: 6px;
}

.index_application .application_wrap .app_list .app_item .item_img:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.index_application .application_wrap .app_list .app_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    border-radius: 6px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.index_application .application_icon {
    margin-top: 55px;

}

.index_application .application_icon .icon_list {
    justify-content: space-between;
    align-items: center;
}

.index_application .application_icon .icon_list .app_icon {
    width: 76px;
    height: 76px;
    position: relative;
    cursor: pointer;
}

.index_application .application_icon .icon_list .app_icon:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 300px;
    border-top: 3px dashed #CCDFED;
    z-index: -1;
}

.index_application .application_icon .icon_list .app_icon:last-child:after {
    display: none;
}

.index_application .application_icon .icon_list .app_icon img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: all .5s ease-in-out;
}

.index_application .application_icon .icon_list .app_icon .app_img_hover {
    opacity: 0;
}

.index_application .application_icon .icon_list .app_icon.active .app_img_hover,
.index_application .application_icon .icon_list .app_icon:hover .app_img_hover {
    opacity: 1;
}

.index_application .application_icon .icon_list .app_icon.active .app_img,
.index_application .application_icon .icon_list .app_icon:hover .app_img {
    opacity: 0;
}

.index_about {
    margin-top: 5%;
    padding: 5% 0;
    position: relative;
    overflow: hidden;
}

.index_about .about_bg {
    position: absolute;
    top: -15%;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.index_about .about_wrap {
    justify-content: space-between;
    align-items: flex-start;
}

.index_about .about_wrap .about_left {
    width: 45%;
    position: relative;
    height: 488px;
    overflow: hidden;
}

.index_about .about_wrap .about_left:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.index_about .about_wrap .about_left img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.index_about .about_wrap .about_right {
    width: 50%;
}

.index_about .about_wrap .about_right .about_title {
    text-align: left;
}

.index_about .about_wrap .about_right .about_desc {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.index_about .about_wrap .about_right .about_btn a {
    display: inline-block;
    padding: 10px 20px;
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    background: #0061A6;
    border: 2px solid #0061A6;
    border-radius: 38px 38px 38px 38px;
    margin-top: 50px;
    transition: all .5s ease-in-out;
}

.index_about .about_wrap .about_right .about_btn a:hover {
    background-color: transparent;
    color: #0061A6;
}


.index_about .about_wrap .about_right .about_btn a:after {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(./img/index/read_more2.png) no-repeat center center / 100%;
    margin-left: 10px;
}

.index_about .about_wrap .about_right .about_btn a:hover {
    background-color: transparent;
    color: #0061A6;
}

.index_about .about_wrap .about_right .about_btn a:hover:after {
    background-image: url(./img/index/read_more2_hover.png);
}

.index_about .about_partner {
    margin-top: 70px;
}

.index_about .about_partner .partner_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.index_about .about_partner .partner_item {
    width: 20%;
    position: relative;
    height: 0;
    padding-bottom: 5.66%;
    overflow: hidden;
}

.index_about .about_partner .partner_item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.index_about .about_partner .swiper-pagination-bullet {
    background-color: #D9D9D9;
    opacity: 1;
}

.index_about .about_partner .swiper-pagination-bullet-active {
    background-color: #0061A6;
}


.index_advantage {
    padding: 5% 0;
}

.index_advantage .adv_desc {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.index_advantage .adv_list {
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 50px;
}

.index_advantage .adv_list .adv_item {
    width: 32%;
    padding: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    background: #FFFFFF;
    border-radius: 12px 12px 12px 12px;
    border: 1px solid rgba(45, 45, 45, 0.25);
    transition: all .5s ease-in-out;

}

.index_advantage .adv_list .adv_item:hover {
    background-color: #0061A6;

}

.index_advantage .adv_list .adv_item:nth-child(3n) {
    margin-right: 0;
}

.index_advantage .adv_list .adv_item .item_icon {
    width: 45px;
    height: 45px;
    position: relative;
    margin: 0 auto;
}

.index_advantage .adv_list .adv_item .item_icon img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.index_advantage .adv_list .adv_item .adv_icon_hover {
    opacity: 0;
}

.index_advantage .adv_list .adv_item:hover .adv_icon_hover {
    opacity: 1;
}

.index_advantage .adv_list .adv_item:hover .adv_icon {
    opacity: 0;
}

.index_advantage .adv_list .adv_item .item_title {
    font-family: 'WorkSans-Bold';
    font-weight: 600;
    font-size: 20px;
    color: #333333;
    line-height: 32px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    margin: 15px 0;
}

.index_advantage .adv_list .adv_item:hover .item_title {
    color: #ffffff;
}

.index_advantage .adv_list .adv_item .item_desc {
    font-family: 'WorkSans-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 1.5;
    text-align: center;
    font-style: normal;
    text-transform: none;
    height: 48px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index_advantage .adv_list .adv_item:hover .item_desc {
    color: #FFFFFF;
}

.index_news {
    margin: 5% 0;
}

.index_news .news_desc {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.index_news #newsSJ {
    display: none;
}

.index_news .news_wrap {
    margin-top: 35px;
    justify-content: space-between;
    align-items: center;
}

.index_news .news_wrap .news_left {
    width: 45%;
}

.index_news .news_wrap .news_left .item_img {
    width: 100%;
    height: 540px;
    position: relative;
    overflow: hidden;
    border-radius: 6px 6px 6px 6px;
}

.index_news .news_wrap .news_left .item_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px 6px 6px 6px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.index_news .news_wrap .news_left .item_img:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.index_news .news_wrap .news_left .item_date {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 10px 0;
}

.index_news .news_wrap .news_left .item_title {
    font-family: 'WorkSans-Bold';
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.index_news .news_wrap .news_left .item_title a {
    display: inline-block;
    color: #333333;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.index_news .news_wrap .news_left .item_title a:hover {
    color: #0061A6;
}

.index_news .news_wrap .news_left .item_desc {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.index_news .news_wrap .news_left .item_desc a {
    display: inline-block;
    color: #666666;
    height: 60px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index_news .news_wrap .news_right {
    width: 51%;
}

.index_news .news_wrap .news_right .news_list .news_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.index_news .news_wrap .news_right .news_list .news_item .item_img {
    width: 26%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 26%;
    border-radius: 4px 4px 4px 4px;
}

.index_news .news_wrap .news_right .news_list .news_item:hover .item_img img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.index_news .news_wrap .news_right .news_list .news_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    border-radius: 4px 4px 4px 4px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.index_news .news_wrap .news_right .news_list .news_item .item_info {
    width: 70%;
}

.index_news .news_wrap .news_right .news_list .news_item .item_info .item_date {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 10px 0;
}

.index_news .news_wrap .news_right .news_list .news_item .item_info .item_title {
    font-family: 'WorkSans-Bold';
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.index_news .news_wrap .news_right .news_list .news_item .item_info .item_title a {
    display: inline-block;
    color: #333333;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.index_news .news_wrap .news_right .news_list .news_item .item_info .item_title a:hover {
    color: #0061A6;
}

.index_news .news_wrap .news_right .news_list .news_item .item_info .item_desc {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.index_news .news_wrap .news_right .news_list .news_item .item_info .item_desc a {
    display: inline-block;
    color: #666666;
    height: 90px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index_news .swiper-container-horizontal>.swiper-pagination-bullets,
.index_news .swiper-pagination-custom,
.index_news .swiper-pagination-fraction {
    bottom: 0;
}

@media only screen and (max-width: 1580px) {
    .index_about .about_partner .partner_item {
        padding-bottom: 5.65%;
    }

    .index_application .application_icon .icon_list .app_icon:after {
        content: '';
        display: inline-block;
        position: absolute;
        top: 50%;
        width: 260px;
        border-top: 3px dashed #CCDFED;
        z-index: -1;
    }
}


@media only screen and (max-width: 1200px) {
    .index_product .product_wrap .product_tab .tab_list {
        width: 100%;
        overflow-x: auto;
        justify-content: flex-start;
    }

    .index_product .product_wrap .product_tab .tab_link {
        white-space: nowrap;
    }

    .index_advantage .adv_list .adv_item {
        width: 31%;
        margin-right: 30px;
        margin-bottom: 30px;
    }

    .index_about .about_partner .partner_item {
        width: 22%;
        padding-bottom: 6.2%;
    }

    .index_application .application_icon .icon_list .app_icon:after {
        content: '';
        display: inline-block;
        position: absolute;
        top: 50%;
        width: 240px;
        border-top: 3px dashed #CCDFED;
        z-index: -1;
    }
}


@media only screen and (max-width: 1200px){
    .index_product .product_content .product_list .product_item {
        max-width: 31.2% !important;
    }
}


@media only screen and (max-width: 950px) {

    #sj {
        display: block;
    }

    #pc {
        display: none;
    }

    #sj .swiper-slide {
        width: 100%;
        position: relative;
        height: 0;
        overflow: hidden;
        padding-bottom: 44%;
    }

    /* #sj .swiper-slide .video-slide {
        width: 100%;
        height: auto;

    } */

    #sj video,
    #sj img {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        object-fit: cover;
    }

    .index_about {
        padding: 0;
    }

    .index_about .about_bg {
        width: 200%;
        top: 0;
        left: 50%;
        transform: translateX(-50%)
    }

    .index_about .about_wrap {
        flex-direction: column;
        align-items: center;
    }

    .index_about .about_wrap .about_left {
        display: none;
    }

    .index_about .about_wrap .about_right {
        width: 100%;
    }

    .index_about .about_partner .partner_item {
        padding-bottom: 8.9%;
    }

    .index_about .about_partner {
        margin-top: 30px;
        padding-bottom: 0;
    }

    .index_about .about_partner .partner_list {
        flex-wrap: wrap;
    }

    .index_about .about_partner .partner_item {
        width: 48%;
        margin-bottom: 20px;
        padding-bottom: 13.6%;
    }



    .index_advantage .adv_list .adv_item {
        width: 47%;
    }

    .index_advantage .adv_list .adv_item:nth-child(3n) {
        margin-right: 30px;
    }

    .index_advantage .adv_list .adv_item:nth-child(2n) {
        margin-right: 0;
    }

    .index_news #newsSJ {
        display: block;
        padding-bottom: 40px;
    }

    .index_news #newsSJ .swiper-pagination-bullet {
        background-color: #D9D9D9;
        opacity: 1;
    }

    .index_news #newsSJ .swiper-pagination-bullet-active {
        background-color: #0061A6;
    }

    .index_news #newsPC {
        display: none;
    }


    .index_news .news_item .item_img {
        width: 100%;
        position: relative;
        height: 0;
        overflow: hidden;
        padding-bottom: 80%;
        border-radius: 6px;
    }

    .index_news .news_item:hover .item_img img {
        -webkit-transform: scale(1.08);
        -moz-transform: scale(1.08);
        -o-transform: scale(1.08);
        transform: scale(1.08);
    }

    .index_news .news_item .item_img img {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        border-radius: 6px;
        object-fit: cover;
        -webkit-transition: all .5s ease-out 0ms;
        -moz-transition: all .5s ease-out 0ms;
        -o-transition: all .5s ease-out 0ms;
        transition: all .5s ease-out 0ms;
    }

    .index_news .news_item .item_date {
        font-family: Arial;
        font-weight: 400;
        font-size: 16px;
        color: #666666;
        text-align: left;
        font-style: normal;
        text-transform: none;
        margin: 10px 0;
    }

    .index_news .news_item .item_title {
        font-family: 'WorkSans-Bold';
        font-weight: bold;
        font-size: 20px;
        color: #333333;
        line-height: 30px;
        text-align: left;
        font-style: normal;
        text-transform: capitalize;
    }

    .index_news .news_item .item_title a {
        display: inline-block;
        color: #333333;
    }

    .index_news .news_item:hover .item_title a {
        color: #0061A6;
    }

    .index_product .product_wrap .product_tab .tab_link:hover {
        background: #F4F4F4 !important;
        color: #333333 !important;
    }

    .index_product .product_wrap .product_tab .tab_link.active {
        background: #0061A6 !important;
        color: #fff !important;
    }
    .index_product .product_content .product_list .product_item {
        max-width: 48.2% !important;
    }
}

@media only screen and (max-width: 768px) {
    .common_title {
        font-size: 35px;
    }
    .index_product .product_content .product_list .product_item {
        max-width: unset !important;
        margin-right: 0 !important;
    }

    .index_application .application_wrap {
        flex-direction: column;
        align-items: center;
        margin-top: 30px;
    }


    .index_application .application_wrap .app_list .app_item {
        flex-direction: column;
        align-items: center;
    }

    .index_application .application_wrap .app_list .app_item .item_info {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .index_application .application_wrap .app_list .app_item .item_img {
        width: 100%;
        height: 0;
        padding-bottom: 63%;
    }

    .index_application .application_wrap .app_list .app_item .item_info .item_desc a {
        height: auto;
        -webkit-line-clamp: unset;
        overflow: visible;
    }

    .index_application .application_wrap .app_list .app_item .item_info .app_btn a {
        margin-top: 30px;
    }


    .index_application .application_icon .icon_list .app_icon {
        width: 60px;
        height: 60px;
    }

    .index_application .application_icon .icon_list .app_icon:after {
        content: '';
        display: inline-block;
        position: absolute;
        top: 50%;
        width: 150px;
        border-top: 3px dashed #CCDFED;
        z-index: -1;
    }

    .index_application .application_icon {
        margin-top: 30px;
    }

    .index_about .about_wrap .about_right .about_btn a {
        margin-top: 30px;
    }

    .index_about .about_partner .partner_item {
        padding-bottom: 13.8%;
    }
}

@media only screen and (max-width: 640px) {
    .index_application .application_icon .icon_list .app_icon {
        width: 45px;
        height: 45px;
    }

    .index_application .application_icon .icon_list .app_icon:after {
        content: '';
        display: inline-block;
        position: absolute;
        top: 50%;
        width: 100px;
        border-top: 2px dashed #CCDFED;
        z-index: -1;
    }

    .index_advantage .adv_list .adv_item {
        width: 100%;
        margin-right: 0 !important;
    }

    .index_advantage .adv_list .adv_item .item_desc {
        height: auto;
        -webkit-line-clamp: unset;
        overflow: visible;
    }
}

@media only screen and (max-width: 480px) {
    .common_title {
        font-size: 24px;
        line-height: 1.5;
    }

    .index_application .application_icon .icon_list .app_icon {
        width: 40px;
        height: 40px;
    }

    .index_about .about_partner .partner_item {
        padding-bottom: 13.54%;
    }
}

@media only screen and (max-width: 414px) {
    .index_about .about_partner .partner_item {
        padding-bottom: 13.54%;
    }
}